Update der Vertrauenslisten schlägt fehl.

Mit dem Brexit hat das UK seine Trusted List geschlossen. Daher kann die Aktualisierung von Vertrauenslisten fehlschlagen.

Für Sign Live! CC Versionen die älter als Version 7.1 6 sind liegt kein Hotfix vor. In diesem Fall muss auf die aktuelle Version migriert werden.

Erstellt: 29.03.2021 - 14:34
Stand: 07.10.2021 - 15:50